EXPARNA_P(1)

NAME
exparna_p - manual page for exparna_p (LocARNA 1.8.11)

SYNOPSIS
exparna_p -p,--min-prob=<prob> -p,--out-min-prob=<prob> --max-bps-length-ratio=<factor> --max-uil-length-ratio=<factor> --max-bpil-length-ratio=<factor> -D,--max-diff-am=<diff> -d,--max-diff=<diff> --max-diff-at-am=<diff> [-h,--help] [-V,--version] [-v,--verbose] [-q,--quiet] [--no-stacking] --prob_unpaired_in_loop_threshold=<prob> --prob_basepair_in_loop_threshold=<prob> --alpha_1=<factor> --alpha_2=<factor> --alpha_3=<factor> [--subopt] --diff-to-opt-score=<threshold> --min-score=<score> --number-of-EPMs=<threshold> [--inexact-struct-match] --struct-mismatch-score=<score> [--add-filter] [--noLP] [--no-chaining] [--stopwatch] [--output-ps] -a,--PS_fileA=<file> -b,--PS_fileB=<file> -o,--output-locarna=<file> --output-anchor-pp=<fileroot> --output-clustal=<file> --output-epm-list=<file> --output-chained-epm-list=<file> [<file A>] [<file B>]

DESCRIPTION
exparna_p: A tool for fast structure local exact matchings.

OPTIONS

-p,--min-prob=<prob>(0.01)
    Minimal probability

-p,--out-min-prob=<prob>(0.0005)
    Minimal probability for output (min-prob overrides if smaller)

--max-bps-length-ratio=<factor>(0.0) Maximal ratio of #base pairs divided by sequence length (default: no effect)

--max-uil-length-ratio=<factor>(0.0) Maximal ratio of #unpaired bases in loops divided by sequence length (default: no effect)

--max-bpil-length-ratio=<factor>(0.0) Maximal ratio of #base pairs in loops divided by loop length (default: no effect)

-D,--max-diff-am=<diff>(30)
    Maximal difference for sizes of matched arcs

-d,--max-diff=<diff>(-1)
    Maximal difference for alignment traces

--max-diff-at-am=<diff>(-1)
    Maximal difference for alignment traces, only at arc match positions

-h,--help
    Help

-V,--version
    Version info

-v,--verbose
    Verbose

-q,--quiet
    Quiet

--no-stacking
    Do not use stacking terms (needs stack-probs by RNAfold -p2)

--prob_unpaired_in_loop_threshold=<prob>(0.01) Threshold for prob_unpaired_in_loop

--prob_basepair_in_loop_threshold=<prob>(0.01) Threshold for prob_basepair_in_loop

--alpha_1=<factor>(1)
    Multiplier for sequential score

--alpha_2=<factor>(5)
    Multiplier for structural score

--alpha_3=<factor>(5)
    Multiplier for stacking score, 0 means no stacking contribution

--subopt
    Use the suboptimal traceback

--diff-to-opt-score=<threshold>(-1) Threshold for suboptimal traceback

--min-score=<score>(90)
    Minimal score of a traced EPM

--number-of-EPMs=<threshold>(100) Maximal number of EPMs for the suboptimal traceback

--inexact-struct-match
    Allow inexact structure matches

--struct-mismatch-score=<score>(-10) Score for a structural mismatch (nucleotide mismatch in an arcmatch)

--add-filter
    Apply an additional filter to enumerate only EPMs that are maximally extended (only inexact)

--noLP
    use --noLP option for folding

--no-chaining
    Do not use the chaining algorithm to find best overall chain

--stopwatch
    Print run time information.

--output-ps
    Output best EPM chain as colored postscript

-a,--PS_fileA=<file>()
    Postscript output file for sequence A

-b,--PS_fileB=<file>()
    Postscript output file for sequence B

-o,--output-locarna=<file>()
    Fasta file with anchor constraints for locarna

--output-anchor-pp=<fileroot>()
    PP files <fileroot>_A.pp and <fileroot>_B.pp, merging input PPs and anchor constraints from chaining

--output-clustal=<file>()
    Write file with chain as alignment in clustalw format

--output-epm-list=<file>()
    A list of all found epms

--output-chained-epm-list=<file>() A list of all EPMs that are present in the chain

<file A>
    input file A

<file B>
    input file B

REPORTING BUGS
Report bugs to <schmiedc (at) informatik.uni-freiburg.de>.